.main-header .navbar {margin-left: 0px;}
.sidebar-menu .btn {height: 20px; line-height: 20px; box-sizing: content-box; margin-top: 5px; margin-bottom: 5px; margin-left: 15px;}
.sidebar-menu .btn-group {margin-top: 5px; margin-bottom: 5px; margin-left: 15px;}
.company-overriden-text {clear: both; color: red; padding-top: 15px; padding-bottom: 15px; white-space: normal; text-align: center;}
.company-overriden-button {text-align: center;}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.skin-blue-light .main-header .navbar {
    background-color: #313131;
}

@media (max-width: 767px) {
    .skin-blue-light .main-header .navbar .dropdown-menu li a {
        color: black;
    }
}